[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Windows 10 Manager Portable FoxxApp
AppID=Windows10ManagerPortable
Publisher=Yamicsoft & FoxxApp
Homepage=www.PortableAppZ.ru
Category=Utilities
Description=Optimize, tweak, maintain Windows 10.
Language=Multilingual
InstallType=LanguagesIncluded

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=2.0
ElevatedPrivileges=true

[MinimalRequirements]
OperatingSystem=Windows 10

[Version]
PackageVersion=2.2.0.0
DisplayVersion=2.2.0

[Control]
Icons=2
Start=Windows10ManagerPortable.exe
Start1=Windows10ManagerPortable.exe
Name1=Windows 10 Manager
Start2=1-ClickCleanerPortable.exe
Name2=Yamicsoft 1-Click Cleaner
[Installer]
Run=false
